Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-perl
Navigation:
Lists: gentoo-perl: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-perl@g.o
From: Michael Cummings <mcummings@g.o>
Subject: Re: Perl ebuilds needing updates
Date: Mon, 25 Sep 2006 18:22:16 -0400
All set. XMl-LibXML-1.61 gave me some trouble, but 1.61003 seems to have
resolved it (failures in testing).

On Mon, 2006-09-25 at 07:02 +0000, Michael Cummings wrote:
> Perl Updated Needed (Ebuild vs CPAN)
> 
> This list is not exhaustive and may contain mistakes/errors. Accuracy is only
> guaranteed at 90% and is generated to inform developers about which CPAN
> modules are currently out of date in portage. Our most frequent bug request is
> for module bumping. This list is intended as acknowledgement (and hopefully
> will curb some of the bugs to boot).
> 
> List of outdated packages
> 
>   Packagename        Version in portage       Version on CPAN
>   -----------------------------------------------------------
>   Bio-Das                          1.02                  1.03
>   Cairo                            1.00                  1.01
>   Carp-Clan                         5.3                   5.4
>   Class-Data-Inheritable           0.05                  0.06
>   Data-UUID                       0.142                 0.145
>   Devel-Symdump                  2.0602                2.0603
>   gnome2-wnck                      0.13                  0.14
>   Gtk2-Ex-PodViewer                0.16                  0.17
>   ImageSize                         3.0                  3.01
>   IPC-Run3                        0.035                 0.036
>   Mail-Audit                      2.203                 2.211
>   Number-Format                    1.51                  1.52
>   POE                              0.37                  0.38
>   PPI                             1.117                 1.118
>   XML-LibXML                       1.60                  1.61
>   XML-LibXSLT                      1.60                  1.61
> 
> Total packages suspected as outdated: 16 of 655
> 
> 
> (* = has virtual; virtual/perl-PACKAGENAME)
> 
> Script generated using up2date-ng version 0.22
-- 

-----o()o----------------------------------------------
Michael Cummings   |    #gentoo-dev, #gentoo-perl
Gentoo Perl Dev    |    on irc.freenode.net 
Gentoo/SPARC
Gentoo/AMD64
GPG: 0543 6FA3 5F82 3A76 3BF7  8323 AB5C ED4E 9E7F 4E2E
-----o()o----------------------------------------------


-- 
gentoo-perl@g.o mailing list


Replies:
Re: Perl ebuilds needing updates
-- Christian Hartmann
References:
Perl ebuilds needing updates
-- Michael Cummings
Navigation:
Lists: gentoo-perl: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Perl ebuilds needing updates
Next by thread:
Re: Perl ebuilds needing updates
Previous by date:
Perl ebuilds needing updates
Next by date:
Re: Perl ebuilds needing updates


Updated Jun 17, 2009

Summary: Archive of the gentoo-perl mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.